.mobilemenuck a {
  color: #FFFFFF;
  font-weight: normal !important;
  font-size: 1em !important;
}

.mobilemenuck {
  color: #FFFFFF;
  font-weight: normal !important;
  font-size: 1em !important;
  background-color: #333 !important;
}


.mobilemenuck-item > .level1 {
  background: #333 !important;
  -moz-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  margin-top: 4px;
  margin-right: 4px;
  margin-bottom: 4px;
  margin-left: 4px;
  padding-left: 15px;
  line-height: 35px;
}




/* Schriften */ 
h1 { color: #000; font-size: 27px; font-weight: 400; line-height: normal; margin-top: 0px; margin-bottom: 30px; }
h2 { color: #000; font-size: 168.75%; font-weight: 400;  margin-top: 30px; margin-bottom: 20px; }
h3 { color: #000; font-size: 1.2em; font-weight: 400; line-height: normal; margin-top: 20px; margin-bottom: 10px; }
h4 { color: #000; font-size: 1.2em; font-weight: 400; line-height: normal; margin-top: 20px; margin-bottom: 10px; }
li { font-weight: 300; line-height: 1.6em;font-size: 125%; }
p { line-height: 1.6em; font-size: 21px; font-weight: 300;}
a { color: #000; font-weight: 300; text-decoration: none; }


/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}


.navbar-brand { max-height: 1px;  }

.container-header { background-color: #ffffff; background-image: none; box-shadow: none;}

.container-header .navbar-toggler {color: #000;
   background-color: #fff; }


.container-header .mod-menu {
   justify-content: center;
   color: #000;
   background-color: #fff;
   padding: 0;
}



main {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0px;
  padding-bottom: 0px;
  max-width: 812px;
}


.footer .grid-child {
  align-items: center;
  justify-content: space-between;
  padding: 0rem 0em;
    padding-right: 00em;
    padding-left: 00em;
}


@media screen and (max-width: 480px) {
	main {
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    padding-bottom: 50px;
}
  
  h1 {font-size: 24px;  }
  
  }